[ic] Trying to upgrade to 5.6.0 but in a mess

Andrew Rich andrew at mapsdownunder.com.au
Mon May 26 10:51:43 UTC 2008

> Andrew Rich wrote:
> > Thank you Rene
> > All Was OK before I started this upgrade!
> > Current IE 7 but also not working with Firefox for non MS users.
> > SSL Cert is a Thawte and have used for years.
> > I know problem is at server end not client.
> > I am also getting messages about Apache modules use plain Apache API
> but
> > need to be recompiled with -DEAPI.
> > Andrew
> Btw.. you did not tell what distro you are using...
> René

Yes I nearly put it in but ...

RH 7.3
All updates were tar.gz no rpm for a long time.
This has been part of the problem as different locations for files.

More information about the interchange-users mailing list